@charset "UTF-8";
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@400;500;700;900&family=Noto+Sans+TC:wght@400;500;700&family=Nunito:wght@600;900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=M+PLUS+Rounded+1c:wght@800&display=swap'); /* M PLUS Rounded 1c */
@font-face {
    font-family: 'Pretendard-Regular';
    src: url('https://cdn.jsdelivr.net/gh/Project-Noonnu/noonfonts_2107@1.1/Pretendard-Regular.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'Pretendard-Black';
    src: url('https://cdn.jsdelivr.net/gh/Project-Noonnu/noonfonts_2107@1.1/Pretendard-Black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
}
@font-face {
    font-family: 'yg-jalnan';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_four@1.2/JalnanOTF00.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
*,*:focus {
    cursor: url(http://cur.cursors-4u.net/cursors/cur-9/cur817.cur), progress !important; /* 마우스커서 */
}
body { 
    animation: fadein 3s; 
    -moz-animation: fadein 3s; /* Firefox */ 
    -webkit-animation: fadein 3s; /* Safari and Chrome */ 
    -o-animation: fadein 3s; /* Opera */ 
}
@keyframes fadein {
    from { opacity:0; }
    to { opacity:1; }
}
 @-moz-keyframes fadein { /* Firefox */
    from { opacity:0; }
    to { opacity:1; }
}
@-webkit-keyframes fadein { /* Safari and Chrome */
    from { opacity:0; }
    to { opacity:1; }
}
@-o-keyframes fadein { /* Opera */
    from { opacity:0; }
    to { opacity: 1; }
}
/* reset */
*, *::before, *::after { box-sizing: border-box; }
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	list-style: none;
	vertical-align: baseline;
	font-size: 100%;
}
button, textarea, input { outline: 0; }
button { border:0; background-color:none; cursor:pointer; }
#tistorytoolbarid { display:none; }
iframe, video, embed, object, img { max-width:100%; }
html { scroll-behavior: smooth; }
a, a:link, a:visited, a:hover, a:active, a:focus { text-decoration: none; }
a { transition: color 0.3s ease; color:var(--color-def); }
a:hover { color:var(--color-point); }
a, img, i, button, button, textarea {
    transition: all .25s ease;
}
body { overflow-y:scroll; -webkit-font-smoothing:antialiased; }
/* background */
body { background:url(./images/jy_bg.png) no-repeat center center fixed; -webkit-background-size:cover; -moz-background-size:cover; -o-background-size:cover; }
/* color, size */
html {
    --color-point: #ff2c1a;
    --color-pointTxt: #ffdc68;
    --color-pointBg: #ff6a59;
    --color-pointBd: #ff2c1a;
    --color-sub: #ff412b;
    --color-subBd: #ffc135;
    --color-subBg: #ffdc68;
    --color-bg: #fff3e4;

    --color-def: #696969;
    --color-line: #e8e8e8;
    --color-lightgray: #f6f6f6;
    --color-gray: #999;

    --fs-xs: 10.5px;
    --fs-s: 12px;
    --fs-def: 13px; /* 본문 */
    --fs-m: 18px; /* 타이틀 */
	--line-height: 1.8; /* 글줄 */
    
    --border-width: 2px;
    --border-radius: 30px;
    --border-radius-gal: 50%; /* 갤러리 원형 */
}
body {
    font-size: var(--fs-def);
    color: var(--color-def);
    line-height: var(--line-height);
    word-wrap:break-word;
}
/* webfont */
body, a, input, textarea, button {
    font-family:'Nunito', 'Noto Sans JP', 'Noto Sans TC', 'Pretendard-Regular', sans-serif;
}
.ar_title a {
    font-family:'Nunito', 'Noto Sans JP', 'Noto Sans TC', 'Pretendard-Black', sans-serif;
}
nav a { 
    font-family: 'yg-jalnan'; font-weight: bold; /* 카테고리 */
}
/* scrollbar */
::-webkit-scrollbar { width:3px; }
::-webkit-scrollbar-track { background:var(--color-point); }
::-webkit-scrollbar-thumb { background:var(--color-sub); }
/* drag color */
::selection { color:transparent; background:#fff; text-shadow: 0 0 2px var(--color-sub); transition: all 250ms ease-in; }
::-moz-selection { color:transparent; background:#fff; text-shadow: 0 0 2px var(--color-sub); transition: all 250ms ease-in; }
/* iconbtn */
.iconbtn { display: flex; justify-content: center; align-items: center; width: 30px; height: 30px; font-weight: bold; color: var(--color-pointTxt); border: 2px solid var(--color-pointBd); background: var(--color-pointBg); border-radius: 5px; }
.iconbtn:hover, .iconbtn.active { background-color: var(--color-pointBd); color: var(--color-pointTxt); }
.iconbtn i { line-height: 30px; }

/* ---------- main page ---------- */
.mainbox_inner { position: relative; width: 560px; }
.mainbox_inner::before { content: ''; border-radius: 30px; position: absolute; z-index: -1; bottom: -5px; right: -5px; width: 100%; height: 100%; background: var(--color-subBg); border: 2px solid var(--color-sub); }
.mainbox { display: none; }
.mainbox { width:100%; align-items: center; flex-direction: column; position: absolute; top:50%; left:50%; transform: translate(-50%, -50%); }
.main_img { position: relative; width: 560px; height: 460px; margin-top: -1px; vertical-align: middle; }
.main_img::before { content: ''; position: absolute; width: 232px; height: 284px; background: url(./images/jy_main_icon_3.png) no-repeat; bottom: 60px; left: -180px; background-size: 100%; }
.main_img::after { content: ''; position: absolute; width: 179px; height: 271px; background: url(./images/jy_main_icon_2.png) no-repeat; top: 35px; right: -130px; background-size: 100%; }
.main_img img { vertical-align: middle; }
.main_img a { display: flex; align-items: center; justify-content: center; width: 100%; height: 100%; overflow: hidden; box-sizing: border-box; border: 2px solid var(--color-pointBd); border-top-width: 0; border-radius: 0 0 30px 30px; }
.mainbox_top { position: relative; padding: 0 25px; border: 2px solid var(--color-pointBd); border-bottom-width: 0; border-radius: 28px 28px 0 0; height:55px; display: flex; background: linear-gradient( to bottom, #ff6654, #ffb0a6 ); align-items: center; }
.mainbox_top_text { width: calc(100% - 60px); text-align: left; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; word-break: break-all; padding-left: 15px; color: var(--color-pointTxt); font-weight: bold; font-family: 'yg-jalnan'; }
.mainbox_top::before { content: ''; position: absolute; width: 143px; height: 75px; background: url(./images/jy_main_icon_1.png) no-repeat; background-size: 100%; top: -60px; right: 0; }

@media only screen and (max-width:680px) {
    .mainbox_inner { width: 280px; }
	.main_img { width: 280px; height: 220px; }
    .main_img::before { width: 100px; height: 122px; left: -60px; }
    .main_img::after { width: 90px; height: 136px; right: -50px; }
    .mainbox_top_text { font-size: var(--fs-xs); }
} 
@media only screen and (max-width:460px) {
    .mainbox_top::before { width: 100px; height: 52px; top: -45px; }
}
@media only screen and (max-width:360px) {
    .mainbox_inner { width: 220px; }
	.main_img { width: 220px; height: 180px; }
    .main_img::before { width: 70px; height: 85px; left: -40px; }
    .main_img::after { width: 60px; height: 91px; right: -30px; }
    .mainbox_top_text { padding-left: 15px; color: var(--color-pointTxt); font-weight: bold; font-family: 'yg-jalnan'; }
} 

/* ---------- layout ---------- */
.wrap { position: relative; }
.dim { position: fixed; top: 0; width: 0; overflow: hidden; opacity: 0; z-index: 9998; height: 100%; background: rgba(0,0,0,0.6); }
.dim.visible { opacity: 1; width: 100%; }

header { height:60px; }
.hd_icon { height: 100%; display: flex; align-items: center; justify-content: flex-end; padding: 0 35px; }
.hd_icon .iconbtn { padding-bottom: 0; }
.hd_icon a:not(:last-child) { margin-right: 10px; }

.logobox { width: 1100px; margin: 25px auto 50px auto; display: flex; justify-content: flex-end; text-align: center; }
.logobox img { max-width: 100%; }
.logobox_inner { width: calc(100% - 260px); }

.layout_wrap { width: 1100px; margin: 0 auto 80px auto; display: flex; justify-content: space-between; }

.leftbox { width: 220px; }
.profile_cont { width:220px; height:220px; position:relative; margin: 0 auto 40px auto; }
.profile_cont::after { content: ''; position: absolute; z-index: 2; bottom: -20px; left: -50px; background-size: 100%; background: url(./images/jy_icon_1.png) no-repeat; width: 120px; height: 94px; }
.profile_cont .imgbox { position:relative; z-index:1; background:#fff; width:100%; height:100%; overflow:hidden; border-radius: var(--border-radius); border:2px solid var(--color-pointBd); box-sizing:border-box; }
.profile_cont .imgbox img { width:100%; vertical-align: top; }
.profile_cont::before { content: ''; border-radius: 30px; position: absolute; z-index: -1; bottom: -5px; right: -5px; width: 100%; height: 100%; background: var(--color-subBg); border: 2px solid var(--color-sub); }

#container { width: calc(100% - 260px); }
#content { position: relative; width: 100%; border-radius: 30px; background: #fff; border: var(--border-width) solid var(--color-pointBd); }
#content::before { content: ''; border-radius: 30px; position: absolute; z-index: -1; bottom: -7px; right: -7px; width: 100%; height: 100%; background: var(--color-subBg); border: 2px solid var(--color-sub); }
.content_top { position: relative; padding: 0 25px; border-radius: 28px 28px 0 0; height:55px; display: flex; justify-content: space-between; background: linear-gradient( to bottom, #ff6654, #ffb0a6 ); align-items: center; }

.contop_circles, .mainbox_top_circles { display: flex; }
.contop_circles span, .mainbox_top_circles span { display: inline-block; width: 12px; height: 12px; border-radius: 50%; }
.contop_circles span:nth-child(1), .mainbox_top_circles span:nth-child(1) { background: #ff2c1a; }
.contop_circles span:nth-child(2), .mainbox_top_circles span:nth-child(2) { background: #ffc135; }
.contop_circles span:nth-child(3), .mainbox_top_circles span:nth-child(3) { background: #ffed58; }
.contop_circles span:not(:last-child), .mainbox_top_circles span:not(:last-child) { margin-right: 10px; }

/* search */
.contop_search { width: 160px; }
#search { width:100%; padding: 1px 10px; background:var(--color-subBg); border-radius: var(--border-radius); color:var(--color-point); display: flex; align-items: center; }
#search i { padding: 0 5px; color: var(--color-point); font-weight: bold; }
.searchform input::placeholder { font-weight: bold; color:var(--color-point); }
.searchform input { font-weight: bold; width:100%; height:35px; text-align:right; border:0; background:none; color:var(--color-point); }
.searchform { width: 100%; }

/* ---------- paging ---------- */
.paging { width: 100%; height: 55px; border-radius: 0 0 28px 28px; padding: 0px 25px; margin-top: 15px; display: flex; justify-content: space-between; align-items: center; background: linear-gradient( to top, #ff6654, #ffb0a6 ); }
.paging a { display: block; padding: 5px 20px; font-weight: bold; border-radius: 30px; background: var(--color-subBg); }
.paging .pg_prev, .paging .pg_next, .paging .pg_back { font-weight: bold; color: var(--color-sub); }
.paging .pg_back { margin: 0 auto; }

/* ---------- nav ---------- */
/* common */
nav { position: relative; border-radius: 30px; border: 2px solid var(--color-pointBd); background: #fff7e9; padding: 10px 15px; }
nav::before { content: ''; border-radius: 30px; position: absolute; z-index: -1; bottom: -7px; right: -7px; width: 100%; height: 100%; background: var(--color-subBg); border: 2px solid var(--color-sub); }

nav a { text-decoration:none; display:block; text-align:center; line-height:3.5em; height:100%; padding: 0 35px; }
.tt_category { margin:0; }
nav > ul > li > ul > li > a, nav > ul > li > ul > li > ul > li > a { overflow:hidden; text-overflow:ellipsis; white-space:nowrap; } 
nav > ul > li > a, nav > ul > li > ul > li > a > span.c_cnt, nav span.c_cnt { display:none; }
nav > ul > li > ul > li > ul { display:none; }
nav a:hover { opacity: .45; }
nav > ul > li > ul > li  { position: relative; width: 100%; margin:10px 0; border-radius: 30px; }

nav > ul > li > ul > li:nth-child(odd) { background: var(--color-pointBg); border: var(--border-width) solid var(--color-pointBd); box-shadow: 3px 3px 0px var(--color-pointBg); }
nav > ul > li > ul > li:nth-child(even) { background: var(--color-subBg); border: var(--border-width) solid var(--color-subBd); box-shadow: 3px 3px 0px var(--color-subBg); }
nav > ul > li > ul > li:nth-child(odd) > a, nav > ul > li > ul > li:nth-child(odd) > ul > li > a { color: var(--color-pointTxt); }
nav > ul > li > ul > li:nth-child(even) > a, nav > ul > li > ul > li:nth-child(even) > ul > li > a { color: var(--color-sub); }

nav > ul > li > ul > li:nth-child(odd) > ul > li:not(:last-child) { border-bottom:1px dashed var(--color-pointBd); }
nav > ul > li > ul > li:nth-child(even) > ul > li:not(:last-child) { border-bottom:1px dashed var(--color-subBd); }
nav > ul > li > ul > li:nth-child(odd) > ul > li:first-child { border-top:1px dashed var(--color-pointBd); } 
nav > ul > li > ul > li:nth-child(even) > ul > li:first-child { border-top:1px dashed var(--color-subBd); } 

/* icon */
nav > ul > li > ul > li::before { content: ''; position: absolute; left: 12px; top: 13px; background: url(./images/jy_icon_3.png) no-repeat; width: 17px; height: 17px; background-size: 100%; }
nav > ul > li > ul > li::after { content: ''; position: absolute; right: 12px; top: 13px; background: url(./images/jy_icon_3.png) no-repeat; width: 17px; height: 17px; background-size: 100%; }
nav > ul > li > ul > li:nth-child(even)::before { background: url(./images/jy_icon_2.png) no-repeat; }
nav > ul > li > ul > li:nth-child(even)::after { background: url(./images/jy_icon_2.png) no-repeat; }

/* ---------- list style ---------- */
#li_cate { margin-top: 20px; text-align: center; }
#li_cate .cate_name { font-weight: bold; font-size: var(--fs-s); }
#li_cate .cate_num { color:var(--color-point); font-weight: bold; font-size: var(--fs-s); } 
#li_cate i { vertical-align: middle; }

.list_wrap .list_in:after { display:block; clear:both; content:''; }
.list_wrap .list_content .title { display: inline-block; max-width: 100%; word-wrap:break-word; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; }
.list_wrap .list_content .title img { width: auto !important; height: auto !important; } /* new 버튼 */
.list_wrap .list_content .date { font-size: var(--fs-xs); color: var(--color-def); font-weight: bold; opacity: .45; } 

.locked { position: relative; padding-right: 18px; }
.locked::before { position: absolute; top: 2px; right: 5px; font-family:'Font Awesome 5 Pro' !important; content:'\f30d'; font-size: var(--fs-xs); color: var(--color-def); opacity: .45; }
.summary { display: inline-block; width: 0px; height: 0px; visibility: hidden; }

/* gal-1 */
#list_gal_1 .list_in { display: flex; flex-wrap: wrap; margin: 15px 20px 10px 20px; }
#list_gal_1 .list_content { width:20.8%; margin:0 2.1% 2.1% 2.1%; }
#list_gal_1 .list_content a .thumb_img { overflow:hidden; border:2px solid var(--color-subBd); border-radius: var(--border-radius-gal); transition: all .25s ease; }
#list_gal_1 .list_content a:hover .thumb_img { border:2px solid var(--color-pointBd); }
#list_gal_1 .list_content a .thumb_img img { width:100%; height:100%; display:block; }
#list_gal_1 .list_content a:hover .thumb_img img { opacity:0.7; filter:alpha(opacity=70); filter:gray; -webkit-filter:grayscale(100%); } /* 썸네일 롤오버 */
#list_gal_1 .list_content .list_tt { display: flex; padding-top: 15px; flex-direction: column; align-items: center; }
#list_gal_1 .list_content .title { text-align: center; } /* 타이틀 */
#list_gal_1 .list_content .date { text-align:center; } /* 발행 일자 */

/* gal-2 */
#list_gal_2 .list_in { margin: 15px 20px; }
#list_gal_2 .list_content { position:relative; float:left; width:20.5%; margin: 1.2% 2.2% 2.2% 2.2%; }
#list_gal_2 .list_content .thumb_img { overflow:hidden; border:2px solid var(--color-point); border-radius: var(--border-radius-gal); }
#list_gal_2 .list_content .list_tt { line-height: 1.3; width:80%; position:absolute; top:50%; left:50%; transform: translate(-50%, -50%); display:none; color:#fff; z-index:3; transition: all .25s ease; }
#list_gal_2 .list_content .thumb_img img { width:100%; height:100%; border:0; border-radius: var(--border-radius-gal); display:block; }
#list_gal_2 .list_content a:hover .list_tt { display:block; text-align: center; transition: all .25s ease;}
#list_gal_2 .list_content a:hover .thumb_img img { opacity:0.7; filter:alpha(opacity=70); -webkit-filter:grayscale(100%); filter: blur(1px); } /* 썸네일 롤오버 */
#list_gal_2 .list_content .thumb_img:after { content:''; display:block; position:absolute; top:0; left:0; width:100%; height:100%; background:rgba(39,2,135,.85); border-radius: var(--border-radius-gal); z-index:1; opacity:0; transition: all .25s ease; }
#list_gal_2 .list_content a:hover .thumb_img:after { opacity:0.8; transition: all .25s ease; }
#list_gal_2 .list_content .date, #list_gal_2 .locked::before { color: #fff; opacity: 1; }

/* gal-3 */
#list_gal_3 .list_in { margin: 20px 20px 10px 20px; }
#list_gal_3 .list_content { float:left; margin-bottom: 3%; width:48.5%; padding:1.4%; border:2px solid var(--color-pointBd); border-radius: 10px; box-sizing:border-box; }
#list_gal_3 .list_content:nth-child(odd) { margin-right:3% }
#list_gal_3 .list_content .thumb_img { width:60px; overflow:hidden; border:2px solid var(--color-pointBd); border-radius: var(--border-radius-gal); }
#list_gal_3 .list_content .thumb_img img { width:100%; height:100%; border:0; display:block; position:relative; overflow:hidden; }
#list_gal_3 .list_content:hover, #list_gal_3 .list_content:hover .thumb_img { border-color: var(--color-point); }
#list_gal_3 .list_content:hover .thumb_img img { opacity:0.7; filter:alpha(opacity=70); filter:gray; -webkit-filter:grayscale(100%); } /* 썸네일 롤오버 */
#list_gal_3 .list_content, #list_gal_3 .list_content .thumb_img, #list_gal_3 .list_content .thumb_img img { transition: all .25s ease; }
#list_gal_3 .list_content a { display: flex; align-items: center; justify-content: space-between; }
#list_gal_3 .list_content .list_tt { display:block; width:calc(100% - 70px); line-height: 1.3; }
#list_gal_3 .list_content .list_tt .title { padding-left: 0; }

/* board */
#list_board .list_in { margin: 25px 20px; }
#list_board .list_content { padding:15px 20px; border-bottom:1px solid var(--color-line); border-top:1px solid var(--color-line); margin-top:-1px; } /* 일반목록 box */
#list_board .list_content:after { display:block; clear:both; content:"" }
#list_board .title { max-width:calc(100% - 80px); } /* 타이틀 */
#list_board .date { text-transform:uppercase; padding:0 5px; } /* 발행 일자 */
#list_board .list_content .list_tt { display: flex; align-items: center; justify-content: space-between; }
#list_board .thumb_img, #list_board .thumb_img img { display:none; } /* 일반형에서 갤러리 요소 감추기 */

/* ---------- guestbook & comment ---------- */
.guestbook { text-align:left; padding: 15px 20px 10px 20px; }
.comment { padding: 20px 10px 0 10px; text-align:left; display:none; }
/* writeform */
.writeform_wrap textarea { width:100%; height:100px; border: 0; background: var(--color-lightgray); border-radius: 10px; overflow:hieedn; padding: 15px; }
.writeform_wrap textarea::placeholder { font-weight: bold; }
.writeform_wrap textarea:focus, .writeform_wrap textarea:hover { height:150px; }
.writeform_wrap .submit input { width:100%; height:30px; font-weight: bold; font-size: var(--fs-xs); background:#fff; color:var(--color-point); cursor:pointer; border: var(--border-width) solid var(--color-point); padding: 0 10px; border-radius: 5px; transition: all .25s ease; }
.writeform_wrap .submit input:hover { background:var(--color-point); color:#fff; }
.writeform_wrap textarea:focus, .writeform_wrap textarea:hover, .guest_input:hover { border-color: var(--color-sub); } 
/* secret checkbox */
input[id="secret"] { display:none; }
input[id="secret"] + .iconbtn { background: #fff; border-color: var(--color-point); }
input[id="secret"] + .iconbtn:before { font-family: "Font Awesome 5 Pro"; content:"\f3c1"; color:var(--color-point); font-size: var(--fs-xs); font-weight: bold; }
input[id="secret"]:checked + .iconbtn { background-color: var(--color-point); }
input[id="secret"]:checked + .iconbtn:before { font-family: "Font Awesome 5 Pro"; content:"\f023"; color: #fff; }
/* write_bottom */
.write_bottom { display: flex; margin-bottom: 10px; justify-content: space-between; }
.write_bottom .user { display: flex; }
.write_bottom .iconbtn { padding-bottom: 0; }
/* input */
.name_rp,.pass_rp { margin-left:10px; font-weight: bold; font-size: var(--fs-xs); width: 120px; height:30px; line-height:30px; border: 0; background: var(--color-lightgray); border-radius: 5px; padding: 0 10px; transition: all .25s ease; }
.pass_rp:hover, .name_rp:hover { background: var(--color-bg); }
/* list */
.rp_line, .rrp_line { display: flex; }
.gb_list { padding-top: 15px; }
.gb_list ol li, .comment ol li { margin-bottom:15px; }
.gb_list ol li ul li, .comment ol li ul li { padding-top:5px; border:0; margin-bottom:0px; }
.gb_list li ul li, .comment li ul li { word-break:break-all; }
.rp_line i, .rrp_line i { font-size: var(--fs-xs); padding-right:3px; }
.rp_line .tistoryProfileLayerTrigger, .rrp_line .tistoryProfileLayerTrigger { display: none; }
.rp_name { padding-right: 10px; }
.rp_name .name { font-weight: bold; font-size: var(--fs-xs); }
.rp_name .name a { font-weight: bold; font-size: var(--fs-xs); }
.rp_date .date { font-weight: bold; font-size: var(--fs-xs); padding-right: 5px; }
.rp_date .date a { font-weight: bold; font-size: var(--fs-xs); padding-left: 5px; }
.rp_line { padding:10px; border-top:3px double var(--color-line); border-bottom:1px dotted var(--color-line); margin-bottom:10px; }
.rrp_line { font-weight: bold; padding:10px; border-bottom:3px double var(--color-line); margin-top:-5px;  margin-bottom:10px; background:var(--color-lightgray); }
.rp_desc { border-bottom:3px double var(--color-line); padding-bottom:10px; padding-left:10px; padding-right:10px; }
.rp_admin_wr > a { visibility: hidden; }
.rp_line:hover .rp_admin_wr > a, .rrp_line:hover .rp_admin_wr > a { visibility: visible; }

/* ---------- article ---------- */
.entry { padding: 15px 10px; }
.article { padding:15px 10px; }
/* ul, li */
.article ul { padding: 0 10px; }
/* link */
.article a[rel="noopener"] { font-weight:bold; position: relative; display: inline-block; padding-left: 15px; color: var(--color-point) }
.article a[rel="noopener"]::before { font-family: "Font Awesome 5 Pro"; content:"\f0c1"; position: absolute; left: 0; top:0; font-size: var(--fs-xs); }
.article a[rel="noopener"]:hover { color: var(--color-sub); }
/* title */
#tt-body-page h2[data-ke-size] { color: var(--color-point); }
#tt-body-page h2[data-ke-size], #tt-body-page h3[data-ke-size], #tt-body-page h4[data-ke-size] { font-family: 'Pretendard-Black'; padding: 3px 0; }

.titlebox { display: flex; flex-direction: column; align-items: center; }
.ar_title { position:relative; text-align:center; padding: 10px 15px; }
.ar_title a { font-size: var(--fs-m); font-weight:bold; } /* 타이틀 */
.ar_datebox { text-align:center; padding:5px 25px; border-top:1px solid var(--color-line); border-bottom:1px solid var(--color-line); font-weight: bold; color: var(--color-gray); }
.ar_datebox .ar_cate { margin-right:10px; font-size: var(--fs-xs); }
.ar_datebox .ar_date { font-size: var(--fs-xs); }
.ar_datebox em { font-style: normal; }
.ar_datebox em i { margin-right:4px; font-size: var(--fs-xs); } /* 본문 상단 */
.ar_btnwrap { display: flex; justify-content: space-between; border-top:1px solid var(--color-line); padding:10px 15px 0 15px; margin-top: 10px; }

@media only screen and (max-width:660px) {
    .ar_btnwrap { padding-top: 15px; }
}

/* article pagenation */
.article-page {
    padding: 0 15px;
}
.article-page ul {
    display: flex;
    justify-content: space-between;
}
.article-page ul li {
    position: relative;
    width: 50%;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.article-page ul li a {
    display: block;
    width: calc(100% - 40px);
    overflow:hidden; 
    text-overflow:ellipsis; 
    white-space:nowrap;
}
.article-page ul li span {
    color: var(--color-point);
    border-radius: 5px;
    padding: 3px 0;
    font-size: var(--fs-xs);
    font-weight: bold;
}
.article-page ul li:first-child {
    margin-right: 10px;
}
.article-page ul li:first-child a {
    text-align: left;
}
.article-page ul li:last-child a {
    text-align: right;
}
@media only screen and (max-width:660px) {
    .article-page ul { flex-direction: column; }
	.article-page ul li { width: 100%; }
    .article-page ul li:first-child { margin: 5px 0 5px 0; }
    .article-page ul li:last-child a { text-align: left; }
    .article-page ul li:last-child span { order: -1; }
}

/* ---------- notice ---------- */
.notice { padding:15px; }

/* ---------- taglog ---------- */
.taglog { padding:10px 25px; }
.tag_in { text-align:left; font-weight:bold; border-bottom:1px solid var(--color-line); margin-bottom: 20px; padding:0 0 10px 10px; }
.tag_in i { padding-right:5px; }
.taglog ul, .keywords ul { display: flex; flex-direction: row; flex-wrap: wrap; }
.taglog li, .keywords li { display:inline-block; margin-bottom:5px; margin-right: 5px; }
.taglog a { font-weight: bold; padding:4px 15px; background: #fff; border: var(--border-width) solid var(--color-point); border-radius:8px; color:var(--color-point); }
.taglog .cloud1, .taglog .cloud2, .taglog .cloud3, .taglog .cloud4, .taglog .cloud5 { display: block; }
.taglog .cloud1:hover, .taglog .cloud2:hover, .taglog .cloud3:hover, .taglog .cloud4:hover, .taglog .cloud5:hover { background: var(--color-point); color: #fff; }
.taglog .cloud1::before, .taglog .cloud2::before, .taglog .cloud3::before, .taglog .cloud4::before, .taglog .cloud5::before { content:'#'; padding-right:5px; font-weight: bold; }

/* ---------- page ---------- */
.page_wrap { padding:10px 25px; }
.page_tit { text-align:left; border-bottom:1px solid var(--color-line); margin-bottom: 20px; padding:0 0 10px 10px; }
.page_tit strong { font-weight:bold; color: var(--color-point); }
.page_inner > div { display: flex; flex-wrap: wrap; align-items: center; justify-content: center; }
.page_inner figure.imageblock { margin: 0 0.4%; max-width: 200px; }
.page_inner .container_postbtn { display: none; }

/* ---------- moreless ---------- */
div .btn-toggle-moreless:before, div .btn_more:before { font-family:'Font Awesome 5 Pro' !important; content:'\f0d7'; padding-right:5px; color:#fff; }
div.open .btn-toggle-moreless:before, div.open .btn_less:before { font-family:'Font Awesome 5 Pro' !important; content:'\f0d8'; color:#fff; padding-right:5px; }
.btn-toggle-moreless, .btn_more, .btn_less { font-size:12px !important; margin:0 !important; outline:none !important; height:auto !important; }

div .btn-toggle-moreless, div .btn_more { background:var(--color-point); border-radius: 10px; padding:5px 15px; color:#fff !important; font-weight: bold; }
div .btn-toggle-moreless:hover, div .btn_more:hover { background:var(--color-sub); }
div.open .btn-toggle-moreless, div.open .btn_less { background:var(--color-sub); border-radius: 10px 10px 0 0; padding:5px 15px; color:#fff !important; }
div[data-ke-type='moreLess'] .btn-toggle-moreless, #tt-body-page div[data-ke-type='moreLess'] .btn-toggle-moreless { display:inline-block !important; margin:5px 0 !important; }

.moreless-content { border-radius:0 10px 10px 10px; padding:10px !important; border:2px solid var(--color-sub) !important; margin-top:-5px; }
.moreless_content .btn_less { margin:5px 0 !important; }
.moreless_content .btn_less:last-child { display:none; }

/* ---------- blockquote ---------- */
/* 1번 */
blockquote[data-ke-style='style1'] { background: #fff !important; text-align:left !important; padding:10px 15px !important; color:var(--color-def) !important; border-radius: 10px; border:2px solid var(--color-point) !important; }
blockquote[data-ke-style='style1'] span { font-family:unset !important; }
/* 2번 */
blockquote[data-ke-style="style2"] { background:var(--color-lightgray) !important; border-left:5px solid var(--color-point) !important; padding:10px 15px !important; margin-bottom:10px !important; }
/* 3번 */
blockquote[data-ke-style="style3"] { display: inline-block; border: 0 !important; padding:10px 15px !important; border-radius: 20px 20px 20px 5px; background: var(--color-point) !important; color:#fff !important; }
/* 공통 */
blockquote, blockquote p { font-size: inherit !important; line-height: unset !important; }

/* ---------- article protected ---------- */
.se_entry_wrap { text-align:center; padding-top: 10px; }
.se_entry strong { font-size: var(--fs-xs); font-weight: bold; }
.se_entry i { padding-right:3px; font-size: var(--fs-xs); }
.se_input { width:120px; height:30px; text-align:center; font-size: var(--fs-xs); font-weight: bold; padding:0px 15px 0px 15px; border:0; background:none; display:block; margin:10px auto; }
.se_submit { width:120px; height:30px; font-size: var(--fs-xs); font-weight: bold; background:var(--color-pointBg); border:2px solid var(--color-pointBd); color:var(--color-pointTxt); border-radius: var(--border-radius); margin-bottom:10px; }
.se_submit:hover { background-color:var(--color-pointBd); color: var(--color-pointTxt); }

.moreless_fold,.moreless_top,.moreless_bottom,.se_submit,.moreless_top:hover,.moreless_fold:hover,.moreless_bottom:hover,.se_submit:hover { transition: all .25s ease; }

/* ---------- tooltip ---------- */
.tooltip { display:none; position:absolute; font-size: var(--fs-xs); background:#fff; border:2px solid var(--color-point); color:var(--color-point); border-radius: 3px 10px 10px 10px; padding: 3px 10px; font-weight: bold; z-index:9999; }

/* ---------- postbtn ---------- */
.container_postbtn { padding:0 !important; margin-top:10px !important; }
.container_postbtn, .container_postbtn .postbtn_ccl, .container_postbtn .btn_post { height:auto !important; }
.container_postbtn .postbtn_like { border-radius:0 !important; border:0 !important; }
.container_postbtn .btn_post .txt_like, .container_postbtn .wrap_btn_share { display:none !important; }
.container_postbtn .btn_menu_toolbar, .postbtn_like > .wrap_btn > .uoc-icon, .wrap_btn > .btn_post > .ico_statistics { display:none; }
.postbtn_ccl { padding:0 !important; }

/* ---------- copy (삭제x) ---------- */
.copy { position:fixed; bottom:10px; left:15px; z-index:9999; font-size: var(--fs-xs); opacity: .65; }
.copy a { font-size: var(--fs-xs); display:block; }
.copy span { font-weight: bold; }

/* ---------- cover ---------- */
#cover { box-sizing:border-box; }
.cover_notice { width: 100%; height: auto; }

/* ---------- sidebar --------- */
#sidebar { width:245px; height:100%; background-color:#fff; border-left:5px solid var(--color-point); position:fixed; z-index:9999; top:0; transition:right 0.3s linear; right:-240px; padding:10px; }
#sidebar.visible { right:0; transition:right 0.3s linear; }
.side_content { width:100%; padding:10px; border-top:2px solid var(--color-point); border-bottom:2px solid var(--color-point); }
.side_title { font-size:7pt; font-weight:bold; padding:5px 10px; margin-top:20px; display:inline-block; border:2px solid var(--color-point); border-bottom:0; background:#fff; color:var(--color-point); text-transform:uppercase; }
.sidebar_wrap { width:100%; height: 100%; overflow-y:auto;  }
#sidebar .inner { margin-bottom:10px; }
.sidebar_wrap::-webkit-scrollbar-track, .sidebar_wrap::-webkit-scrollbar-thumb, .sidebar_wrap::-webkit-scrollbar-thumb:hover { background:transparent; } /* 사이드바 스크롤 */

.sidebar_btn { display:inline-block; vertical-align:middle; cursor:pointer; position:absolute; height:100%; margin-right:25px; top:45%; left:-28px; }
.sidebar_btn span { display: flex; justify-content: center; align-items: center; width:25px; height:80px; background:var(--color-point); border-radius: var(--border-radius) 0 0 20px; }
.sidebar_btn i { color: var(--color-pointTxt); font-size: var(--fs-xs); padding-left: 5px; }
.sidebar_btn:hover i { color: var(--color-pointTxt); }

/* 달력 */
.side_calendar { margin:0 auto; text-align:center; }
.side_calendar .cal_month { border-bottom:3px double var(--color-point); margin-bottom:10px; } 
.side_calendar .cal_month a, .side_calendar .cal_day, .side_calendar a.cal_click { font-size:8pt; }
.side_calendar .cal_month a, .side_calendar .cal_day4, .side_calendar a.cal_click { font-weight:700; }
.side_calendar .cal_month { padding-bottom:10px; }
.side_calendar .cal_month a { padding:5px 5px; }
.side_calendar .cal_day_sunday { color:red; } /* 일요일 */
.side_calendar .cal_day4 { color:var(--color-point); } /* 오늘 날짜 */
.side_calendar a.cal_click { text-decoration:underline; color:var(--color-point); } /* 글쓴 날 */
.side_calendar a.cal_click:hover { color:var(--color-point); }

/* 태그 */
.side_tag ul { margin:0; display: flex; flex-wrap: wrap; }
.side_tag ul li { margin-right: 3px; margin-left: 3px; }
.side_tag ul li:not(:last-child) { margin-bottom: 5px; }
.side_tag ul li::before { content:'#'; font-weight: bold; }

/* 카운터 */
.side_visit { height:70px; }
.side_visit span { font-size:8pt; }
.side_visit span.vist_title { float:left; font-weight:700; }
.side_visit span.text-total, .side_visit span.item-visit { float:right; }
.side_visit span.text-total { color:var(--color-point); font-weight:700; } /* 총 방문자 수 */

/* ---------- top --------- */
.top_sc a { position: fixed; right: 30px; bottom: 20px; z-index: 9888; }
.top_sc .iconbtn { width: 50px; height: 50px; border: 0; background: 0; }
.top_sc i { font-size: 26px; line-height: 50px; color: var(--color-point); }
.top_sc a:hover i { color: var(--color-sub); }

/* ---------- mobile wrap ---------- */
.mobile_wrap { display:none; }
.mobile_wrap { margin: 0 auto; text-align:center; }

.mobile_content .inner { width:100%; height:100%; overflow-y:auto; }
.mobile_content .inner::-webkit-scrollbar-track, .mobile_content .inner::-webkit-scrollbar-thumb, .mobile_content .inner::-webkit-scrollbar-thumb:hover { background:transparent; } /* 모바일메뉴 스크롤 */
.mobile_content { background:url(./images/jy_bg_main.png) repeat 22%; width:240px; height:100%; display:none; position:fixed; z-index:9999; left:-245px; top:0; transition:left 0.3s linear; }
.mobile_content.visible { left:0; transition:left 0.3s linear; }
.mobile_btn { display:inline-block; vertical-align:middle; cursor:pointer; position:absolute; width:20px; height:5px; margin:5px; right:-40px; top:5px; }
.mobile_btn i { font-size: 22px; color:var(--color-point); transition:all 0.5s; cursor:pointer; }

.mobile_content .mobile_title { padding-top: 35px; }
.mobile_content .mobile_title .profile_cont { width: 200px; height: 200px; }
nav.mobile { width: 200px; margin: 0 auto; }

/* ---------- mq ---------- */
@media only screen and (max-width:1140px) {
    .layout_wrap, .logobox { width:640px; }
    .leftbox, nav:not(.mobile) { display:none; }
    #container, .logobox_inner { width: 100%; }
	.mobile_wrap, .mobile_content { display:block; }
    .cover_notice_mini { width: calc(100% - 200px); }
    .cover_twt { width: 200px; }
    header { height: 45px; }
    .hd_icon { padding: 0 15px; }

    .logobox { margin-top: 20px; margin-bottom: 30px; }
	.logobox img { width:320px; }

	.profile_cont::after { width: 80px; height: 63px; background-size: 100%; left: -10px; }
}

@media only screen and (max-width:680px) {
    .layout_wrap, .logobox { width: 92%; }
	.logobox img { width:260px; }

    #cover { flex-direction: column; }
	.cover_gallary ul li { flex: 0 0 48%; }
	.cover_notice_mini { width: 100%; }
    .cover_twt { width: 100%; height: auto; }
    #cover { flex-wrap: nowrap; }
    #list_gal_1 .list_content { width:42.5%; margin: 3.7%; }
    #list_gal_2 .list_content { width:45.4%; margin: 0.2% 2.2% 4.2% 2.2%; }
    #list_gal_3 .list_in { margin: 1.875% 4.2%; }
    #list_gal_3 .list_content { width: 100%; margin-bottom: 2.8%; padding: 2.3%; }
    #list_gal_3 .list_content:nth-child(odd) { margin-right: 0; }
    #list_board { padding: 0; }
	#list_board .list_content .title { width:65%; }
	.copy span { display:none; }
	.copy > a:hover > span { display:inline-block; }
    .ar_title a { font-size:1rem; line-height: 10%; }
    .write_bottom .user { width: 100%; margin-bottom: 10px; }
    .user_input { width: 100%; display: flex; }
    .name_rp, .pass_rp { width: 50%; }
    .write_bottom { flex-wrap: wrap; }
    .submit { width: calc(100% - 45px); margin: 0 auto; }
    .top_def .iconbtn { width: 40px; height: 40px; }
    .top_def i { font-size: 22px; }

    .contop_search { width: calc(100% - 75px); }
    nav { padding: 5px 10px; }
    .paging a, .searchform input { font-size: var(--fs-xs); padding-left: 10px; padding-right: 10px; }

    .copy { position: relative; }
    .layout_wrap { margin-bottom: 25px; }
}
@media only screen and (max-width: 460px) {
	.logobox img { width:200px; }
}